Upgrade bazlets to latest stable-2.16

- Add repository rule to provide gerrit api version

Change-Id: I57515a908e7c31b01165a829ed8f427a85ee12de
diff --git a/WORKSPACE b/WORKSPACE
index 46758b4..13c54f2 100644
--- a/WORKSPACE
+++ b/WORKSPACE
@@ -3,7 +3,7 @@
 load("//:bazlets.bzl", "load_bazlets")
 
 load_bazlets(
-    commit = "fff6f20bb2eceaf872a8acf8ad51471c25a82d38",
+    commit = "56c9f4ed6dbe3c88f793851c88389637f3714a5d",
     #local_path = "/home/<user>/projects/bazlets",
 )